Subject: Re: BIND and live property value consistency

From: Cullen Jennings <[email-masked]>
Date: Sun, 14 Aug 2005 09:40:09 -0700

On 7/8/05 1:32 PM, "Julian Reschke" <[email-masked]> wrote:

> to summarize: Lisa prefers to either delay BIND (by making it depend on
> RFC2518bis), or to duplicate explanations (that will need to go into
> RFC2518bis anyway). Geoff and I think that the draft as currently
> proposed is clear enough, and that none of the alternatives proposed by
> Lisa are better (Geoff, you'll correct me if I'm wrong here).

I am very negative on a solution that duplicates normative text in two
documents. It is surprisingly difficult to keep it all in sync. (Note I'm
not against non normative duplication but that's a different story)

Cullen